Login failure

Description

from a collaborator at MSSM:

rajt01@minerva2 bams]$ synapse login -u trajnp -p _______

UPGRADE AVAILABLE

A more recent version of the Synapse Client (1.5.1) is available. Your version (1.3) can be upgraded by typing:
pip install --upgrade synapseclient

Python Synapse Client version 1.5.1 release notes

Adds Python 3 compatibility and enhanced file upload reliability

UPGRADE AVAILABLE

A more recent version of the Synapse Client (1.5.1) is available. Your version (1.3) can be upgraded by typing:
pip install --upgrade synapseclient

Python Synapse Client version 1.5.1 release notes

Adds Python 3 compatibility and enhanced file upload reliability

Welcome, Towfique Raj!

rajt01@minerva2 bams]$ synapse get -r syn3388564

UPGRADE AVAILABLE

A more recent version of the Synapse Client (1.5.1) is available. Your version (1.3) can be upgraded by typing:
pip install --upgrade synapseclient

Python Synapse Client version 1.5.1 release notes

Adds Python 3 compatibility and enhanced file upload reliability

SynapseAuthenticationError: Please login

Environment

None

Status

Assignee

Chris Bare

Reporter

Ben Logsdon

Labels

None

Validator

Ben Logsdon

Release Version History

None

Fix versions

Affects versions

py-1.5

Priority

Major